@font-face {
  font-family: 'Inter';
  src: url('../../../fonts/Inter/Inter_18pt-Regular.ttf') format('ttf');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('../../../fonts/Inter/Inter_18pt-Italic.ttf') format('ttf');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Inter';
  src: url('../../../fonts/Inter/Inter_18pt-SemiBold.ttf') format('ttf');
  font-weight: bold;
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('../../../fonts/Inter/Inter_18pt-SemiBoldItalic.ttf') format('ttf');
  font-weight: bold;
   font-weight: 600;
  font-style: italic;
}
